@charset "utf-8";
/* CSS Document */



@import url("resets.css"); /*Don't make any changes on this file*/
@import url("defaults.css"); /*Please make the necessary changes on this file*/

/*----------------------------------------------*/
/* Overall Structure */
/*----------------------------------------------*/
.container { width:1000px; margin:0 auto; background:url(../images/body-bg.png) no-repeat; }
body { background-color: #000054; }
span{background:none !important;} 
.img-style-right { border: 6px solid #FFFFFF !important;  box-shadow: 3px 3px 3px #232352; -moz-box-shadow:3px 3px 3px #232352;
   -webkit-box-shadow: 3px 3px 3px #232352; clear: both; float: right; margin: 25px 10px 5px 20px;  }
.img-style { border: 6px solid #FFFFFF !important;  box-shadow: 3px 3px 3px #232352; -moz-box-shadow:3px 3px 3px #232352;
   -webkit-box-shadow: 3px 3px 3px #232352; clear: both; margin: 15px;   }

/* Header
-------------------------------------------------------------------------------- */
#header { height:152px; background:url(../images/header-bg.png) 0 17px no-repeat; width: 1006px; position: relative; }
#header #logo {left: 450px; position: absolute; top: 27px; }

#header .search-header { float: right; padding: 28px 6px 0 0; }

#header .search-header input { border:none; background: none; color: #5c5e99; }
#header .search-header input.inpt-text { width: 105px; height: 25px; padding: 0 5px; } 
#header .search-header input.inpt-submit { height: 25px; width: 28px; cursor:pointer; padding:0; margin:0;  }
#header .search-header .home-icon { background: url('/images/home_w.png') no-repeat; width: 32px; height: 26px; padding-right: 8px; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
#header .search-header .home-icon a { display: block; width: 32px; height: 26px; }
#header .search-header .search-form { background:url(../images/header-search-inpt.png) no-repeat; width: 143px; height: 26px; }

/* Main Menu
-------------------------------------------------------------------------------- */
#main-menu { height:42px; padding: 93px 45px 0 60px; }


/* Banner
-------------------------------------------------------------------------------- */
#banner { width: 999px; height: 422px; }
.banner-cont { width: 999px; height: 422px; background: url(/images/ajax-loader.gif) no-repeat center #FFF; }
.banner-cont img { width: 999px; height: 422px; display: none;  }

/* Footer
-------------------------------------------------------------------------------- */
#footer { background:url(../images/footer-bg.png) no-repeat 0 29px; ; width:100; height: 104px; padding-top: 29px;}
.school-logo { padding: 16px 0 0 0; }
.ssocial a { padding:0 5px; }
.social { padding: 35px 0 0 0; }
.slogo { padding:0 20px 0 0; }
.sdetails p, .sdetails p a { color:#ffffff; font-size:11px; padding-bottom: 3px; }


/* Display-area
-------------------------------------------------------------------------------- */
#display-area { padding: 23px 0 0 0; }

/* Sidebar
---------------------------------------- */
.sidebar { width:240px; }


/* Content 
---------------------------------------- */
.content {}

.content-area-left h3 { font-size: 20px; color: #ffffff; }
.content-area-left { color: #ffffff; font-size: 14px; line-height: 20px;   }

.teaching .content-inner .side-header { padding: 4px 0 20px } 
.content-inner .advertisement-side { height: 187px; }
.content-inner .advertisement-side img { border-top:1px solid #5a588d; border-left: 1px solid #5a588d;  }
.content-inner .side-header { background:url(../images/side-content-headbg.png) no-repeat; height:37px; padding: 16px 0 20px; text-align: center; font-size: 21px; }
.content-inner .side-header h2 { color:#FFF; font-family: 'Crimson Text'; font-weight: normal; text-shadow: 2px 2px 2px #252551; }
.content-inner .side-header h2.side-newsletter, .content-inner .side-header h2.side-calendar { padding: 10px 0 0 0;  }
.content-inner .side-header h2 a { color: #fff; }
.content-inner .side-header h2 a:hover { text-decoration: none; color:#FFC000;   }
/* inner Menu side */
.content-inner .side-menu-sub { padding: 10px 0; }
.content-inner .side-menu-sub li {  text-align: right; padding-right: 18px; list-style-type: none; }
.content-inner .side-menu-sub li a { color:#fff; font-size: 16px;  }
.content-inner .side-menu-sub li a:hover { color: #ffc000; text-decoration: none; }
.content-inner .side-menu-sub li.selected { background:url(../images/side-menu-selected-bg-over.png) no-repeat; height: 37px; padding-top: 16px; }
.content-inner .side-menu-sub li.selected a {  color: #ffc000;  }
.content-inner .side-menu-sub li.selected.sub-twolines{  padding-top: 6px; } 
/*content right */
.content-inner .right-area { width: 821px; }
.content-inner .right-area.simple{ width:100%;}
.content-inner .inner-bg-mid { background:url(../images/content-inner-bg-top.png) no-repeat; min-height: 600px; height: auto !important; height: 600px; padding: 22px 30px 10px 45px;  }
.content-inner .inner-bg-mid.simple{background-size:100%;padding-top:35px;}
.content-inner .inner-bg-mid h1 { font-size: 36px; font-family: "Crimson Text"; font-weight: normal; text-shadow: 2px 2px 2px #252551; padding-bottom: 30px;   }
.content-inner .inner-bg-bot { background:url(../images/content-inner-bg-bot.png) no-repeat center bottom; padding-top: 37px;  }
.content-inner .inner-bg-bot.simple{background-size:100%;margin-bottom:20px;}
.content-inner .content-area-left { width:730px; }
.content-inner .simple .content-area-left {width:100%;}
.content-inner .content-area-left p { color: #fff; font-size: 14px; line-height: 20px; }
.content-inner .content-area-left h2 { color: #e39e0d; font-size: 23px; font-weight: normal; padding: 0 0 10px 0; font-family: "Crimson Text";  }

.content-img-area img{ border: 6px solid #ffffff; -moz-box-shadow: 3px 3px 3px #232352; -webkit-box-shadow: 3px 3px 3px #232352; box-shadow: 3px 3px 3px #232352; }

.content-inner .content-img-area { padding: 0 10px 15px 10px; }


/* CTA
-----------------------------------------*/
.cta-list { padding: 16px 0 0 0; height: 168px; }
.cta-list .cta-cont { height:168px; padding:0 2px;  }
.cta-list .news-events { background:url(../images/cta-large.png) no-repeat; width: 317px; }
.cta-list .news-events.newbg { background:url(../images/widget-new-bg.png) no-repeat; width: 370px;padding: 0 4px; position:relative;}
.cta-list .advertisement { background:url(../images/cta-small.png) no-repeat; overflow:hidden; width:190px; position: relative; padding: 12px 0 0 14px; }
.advertisement .image-thumb { padding: 12px 0 0 12px; }
.advertisement .advertisement-p { position: absolute; bottom: 17px; left: 21px; }
.advertisement .advertisement-p p {  font-size: 26px; color: #ffffff; padding: 0 0 0 0; }

.new-events-cont { padding: 53px 0 0 13px; }
.new-events-list .news-date { background:url(../images/news-event-date.png) no-repeat; height:23px; width: 77px; font-size: 14px; color:#ffffff; padding: 7px 0 0 0;  }

.new-events-list { padding: 2px 0; width: 286px; height: 29px; }
.new-events-list .news-date .date{ font-weight: bold; width: 20px; text-align:center; padding-left: 6px;  }
.new-events-list .news-date .month{ width:40px; padding-left:10px; }
.new-events-list .news-details { color: #ffffff; padding:6px 0 0 6px; }
.new-events-list .news-details p, .new-events-list .news-details p a { font-size: 13px; font-weight: bold; color: #ffffff;   }
.new-events-list .news-details p a:hover { text-decoration:none ;}
.new-events-cont .pagination, .advertisement .pagination{ display: none !important; }
.copyright-area { color:#ffffff; }
.left-area  {  width: 176px;  }

/* NEWS and Events 
------------------------------------------*/
.news-events-cont { width: 222px; height: 226px; padding: 10px 9px; }
.news-events-list-img { border: 6px solid #FFFFFF; height: 135px; overflow: hidden; width: 208px; box-shadow: 3px 3px 3px #232352; -moz-box-shadow:3px 3px 3px #232352;
   -webkit-box-shadow: 3px 3px 3px #232352;  }
.news-events-list-img a { display: block; width: 208px; height: 135px; overflow:hidden }
.news-events-list-img img { width: 208px; min-height:100%;}
.list_newsapp .news-events-list-img img { width: 208px; min-height:100%;  height: 100px; object-fit: cover;}
.news_arch h2{padding-left: 7px !important;}
.news-events-list-name { background: url(/images/news-bg-bottom.png) center bottom repeat-x;  }
.news-events-list-name a {   color: #ffffff; float: left;font-size: 16px;height: 52px;overflow: hidden;
    padding-top: 10px;text-decoration: none; }
.news-events-list-name a: hover { text-decoration: none; }
.news-events-list-name h2 { height: 60px; width: 222px;  }
.news-details-descp { width: 595px; padding: 0 0 0 25px; }
.news-updated { text-align: center; }
.news-updated p { color: #9a9ae7 !important; padding: 10px 0 0 0; }

.news-detail-date { background:url(../images/details-bg-date-month.png) no-repeat; height:35px; width: 106px; font-size: 14px; color:#ffffff; padding: 8px 0 0 !important;  }
.news-detail-date .date { font-weight: bold; width: 40px; text-align:center; padding-left: 6px; font-size: 17px;   }
.news-detail-date .month { width:40px; padding-left:10px; font-size: 17px; }
.news-details-descp h3 { font-size: 23px; color: #ffd200; padding:0 0 10px;  }
.news-details-descp p { line-height: 20px; }
.news-details-descp img { clear:none !important; }
.content-bg-test { background-color: #575786; }
.news-details-descp ul { padding: 10px 0 10px 25px; }
.news-details-descp li { list-style-type: disc;  }
.share_text { padding: 9px 9px 0 0;  }
.share_text h5 { font-size: 14px;  }
.social-sharing { float: right; padding: 20px 0 10px 0; }
.banner-cont li { list-style-type: none; }
.search-result { padding: 0 0 20px 0; }

/* Events Detail */
.events_calendar-detail .left_area { width: 90px;   }
.events_calendar-detail .left_area .date { width: 95px; height: 95px; text-align: center; background: url('/images/event-date-bg.gif') no-repeat; }
.events_calendar-detail .left_area .date span { color: #f0f3e0; display: block; }
.events_calendar-detail .left_area .date span.day { font-size: 13px; padding: 0px 0 5px 0; line-height: 12px; color: #fff; font-weight: normal; }
.events_calendar-detail .left_area .date span.releasedate { font-size: 48px; padding: 0; margin: 0; line-height: 47px; text-shadow: 1px 0px #000; color: #fff; font-weight: 700;  }
.events_calendar-detail .left_area .date span.month { font-size: 13px; padding:10px 0 5px 0; margin:0; line-height: 12px; text-transform: uppercase; color: #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-shadow: 0 1px 0 #000000; }
.events_calendar-detail .right_area { width: 395px; padding: 0 0 0 25px; }
.events_calendar-detail .detail-header { background: url("/images/list-detail-name-bg.gif") repeat-x scroll center bottom transparent; }
.events_calendar-detail .right_area .name { /*height: 90px;*/ background: url("/images/event-border-bottom.gif") repeat-x scroll center bottom transparent; padding: 0 0 15px 0; }
.events_calendar-detail .right_area .name h3 { color: #fff; font-size: 31px; padding: 15px 0 10px; font-family: "Crimson Text"; font-weight: bold; }
.events_calendar-detail .right_area .name .time-range { font-size: 13px; color: #ffffff;  font-family: Arial, Helvetica, sans-serif; }
.events_calendar-detail .right_area .description, .events_calendar-detail .right_area .description p { padding: 15px 0; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; line-height: 20px;  }

.events-list { background: url('/images/events-listing-list.png') repeat-x bottom left; margin-bottom: 10px; padding: 8px 0 20px;  }
.events-list .left_area { width: 95px; }
.events-list .left_area .date { width: 95px; height: 95px; text-align: center; background: url('/images/event-date-bg.gif') no-repeat;  }
.events-list .left_area .date span { color: #f0f3e0; display: block; }
.events-list .left_area .date span.day { font-size: 13px; padding: 0px 0 5px 0; line-height: 12px; color: #fff; font-weight: normal; }
.events-list .left_area .date span.releasedate { font-size: 48px; padding: 0; margin: 0; line-height: 47px; text-shadow: 1px 0px #000; color: #fff; font-weight: 700;  }
.events-list .left_area .date span.month { font-size: 13px; padding:10px 0 5px 0; margin:0; line-height: 12px; text-transform: uppercase; color: #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-shadow: 0 1px 0 #000000;}
.events-list .right_area { width: 395px; padding: 0 0 0 25px; }
.events-list .right_area .name h4, .events-list .right_area .name h4 a { color: #fff; font-size: 21px; padding: 15px 0 10px; font-weight: normal; font-family: "Crimson Text"; font-weight: bold; }
.events-list .right_area .name .time-range { font-size: 13px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; }

/* Tipsy  */
.tipsy { padding: 5px; font-size: 11px; position: absolute; z-index: 100000; line-height: 12px; }
.tipsy-inner { padding: 8px 8px 8px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('/images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
.home-news .pagination.webapp { display: none; }

/* Events Template */
.event_calendar { width: 230px; margin: -3px 0 0 6px; }
.event .left-area { width: 235px; }
.event .content-inner .right-area { width: 764px; }
.event .content-inner .inner-bg-bot { background: url("../images/event-content-inner-bg-bot.png") no-repeat scroll right bottom transparent; }
.event .content-inner .inner-bg-mid { background: url("../images/event-content-inner-bg-top.png") no-repeat scroll right 0 transparent; }
.event .content-inner .side-header { background-position: right 0;  padding: 16px 0 20px 58px; width: 177px; }
#events-search-all { margin: 10px 0 10px 3px; background: url('/images/calendar/event-search-over.gif') no-repeat; }
#events-search-all input#CAT_txtKeywords {  background: none repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; font-size: 12px; font-style: italic;  height: 27px; padding: 0 8px; width: 165px;  }
#events-search-all #submit-all-search {  height: 25px; margin: 0; padding: 0; width: 26px; border: none; background: none; cursor: pointer;  }
#side_menu_events_cont { background: #00004a; border: 1px solid #444481; margin: 15px 1px 15px 0;  }
#event-categories h3 { font-family: "Crimson Text"; font-weight: normal; font-size: 21px; padding: 0 0 15px;  }
#event-categories { padding: 5px 25px;  }
#event-categories ul { padding: 0 ; margin: 0; }
#event-categories li { list-style-type: none; border-top: 1px solid #313169; padding: 5px 0;  }
#event-categories li a { font-family: Arial, Helvetica, sans-serif; font-size: 12px  }
#events-search { text-align: center; padding: 20px 0; }
.event .content-inner .content-area-left { width: 630px; font-family: "Crimson Text"; font-weight: normal; }
.event .title_month h2, .event.title_month_all h2, .name-unique  h2  { color: #fff !important; font-size: 28px !important; font-weight: bold !important; margin-bottom: 15px !important; padding: 0 0 15px !important; font-family: Arial, sans-serif; background: url('/images/event-border-bottom.gif') bottom repeat-x;   }
#sorting .display-block {
    display: block !important;
}
.read_more { padding: 11px 0 0 0; }


/*additional for news in homepage*/
.news-post{
	display:none;
}
.newbg .new-events-list{
	display:none;
}
.newbg .news-post{
	display:block;
}
.newbg .new-events-cont { padding:48px 0 0 13px; }
.news-post{ float:left; width:165px; position:relative; margin-right:10px}
.news-post:last-child{ margin-right:0;} 
.news-post .date{ background:url(../images/news-trans-bg.png); position:absolute; font-size:11px; padding:0 4%; width:92%; top:0; left:0; color:#fff;}
.news-post h6{ background:url(../images/news-title-bg.png); position:absolute; font-size:13px; padding:4px 2.5%; width:95%; letter-spacing:-.1px; bottom:3px; left:0; color:#fff;}
.news-post h6 a{ color:#fff; }
.news-post h6 a:hover{ text-decoration:none; color:#ffa900; }
.img-cont{width:165px;height:103px;overflow:hidden;	}
.img-cont img{width:100%;}

/*additional for footer notice box */

.notice-box {
    background-image: url("/images/maroon-bg.png");
    background-size: 395px 99px;
    box-sizing: border-box;
    float: left;
    height: 99px;
    margin-left: 17px;
    margin-top: 2px;
    padding-left: 20px;
    padding-top: 10px;
    width: 395px;
	display:none;
}
#webapp24203pagination{
	display:none;
}
.copyright-area{
	font-size:12px;
}
.notice-heading{
  color:#efaf02;
  font-size:19px;
}
.notice-subheading{
    font-family: arial;
    font-size: 11px;
    padding-left: 50px;
    padding-right: 69px;
    padding-top: 5px;
}

.news-events-link {
    position: absolute;
    top: 17px;
    left: 18px;
    width: 325px;
    height: 25px;
}

.news-events-link a {
    display: block;
    height: 100%;
    text-indent: -999px;
    width: 100%;
}
.hide {display: none;}


#home_news_set .img-cont img {
  height: 100px;
  object-fit: cover;
}